#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 finite-typelits
version:              0.2.0.0
visibility:           public
id:                   finite-typelits-0.2.0.0-GDeTi1ax6N01NgpKv0a7QI
key:                  finite-typelits-0.2.0.0-GDeTi1ax6N01NgpKv0a7QI
license:              BSD-3-Clause
maintainer:           mniip@mniip.com
author:               mniip
homepage:             https://github.com/mniip/finite-typelits
synopsis:
    A type inhabited by finitely many values, indexed by type-level naturals

description:
    A type inhabited by finitely many values, indexed by type-level naturals.

category:             Data
abi:                  d6c4665ca899625b2d8094499a8cb57e
exposed:              True
exposed-modules:
    Data.Finite Data.Finite.Integral Data.Finite.Internal
    Data.Finite.Internal.Integral

import-dirs:          /usr/lib/ghc-9.2.8/site-local/finite-typelits-0.2.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/finite-typelits-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-finite-typelits
hs-libraries:         HSfinite-typelits-0.2.0.0-GDeTi1ax6N01NgpKv0a7QI
depends:
    base-4.16.4.0 deepseq-1.4.6.1 tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg
    template-haskell-2.18.0.0

haddock-interfaces:
    /usr/share/doc/haskell-finite-typelits/html/finite-typelits.haddock

haddock-html:         /usr/share/doc/haskell-finite-typelits/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

